<?php
public function getList($browseType = 'all', $param = 0, $orderBy = 'id_desc', $pager = null)
{
    return $this->loadExtension('devops')->getList($browseType, $param, $orderBy, $pager);
}

public function create($formData)
{
    return $this->loadExtension('devops')->create($formData);
}

public function update($formData)
{
    return $this->loadExtension('devops')->update($formData);
}

public function getPairs($moduleIdList = '', $status = '', $CD = 'manual')
{
    return $this->loadExtension('devops')->getPairs($moduleIdList, $status, $CD);
}

public function fetchByID($objectID, $moduleName = '')
{
    return $this->loadExtension('devops')->fetchByID($objectID, $moduleName);
}

public function deleteHostInSpug($host, $spugID)
{
    return $this->loadExtension('devops')->deleteHostInSpug($host, $spugID);
}
